@import url(misc.css);

h1 { background: url(../images/common/gg_logo.png) no-repeat; height: 80px; color: #fff;
	padding: 10px 0 0 100px; font-size: 42pt; margin: .5em 0 .25em; letter-spacing: 0px; }

.game { margin-bottom: 1em; float: left; clear: both; width: 660px; }
.game p { width: auto; margin-right: 0;}
.game h3 { margin-top: 0.6em; font-size: 1.45em; font-weight: normal; }

#content .inner { width: 650px;  }
#description, .game { margin-left: 8px; }

#footer { margin-top: 2em; }
#external_links { display: none; }
